How to remove libpcp-import1-dev from Debian 9 (Stretch)